### Hierarchy

- BaseSchemaAddRecordDefinitions

## Index

### Constructors

- constructor

### Properties

- recordPair

## Constructors

### constructor

- new BaseSchemaAddRecordDefinitions(recordPair: BaseSchemaAddPair): BaseSchemaAddRecordDefinitions

- - Defined in utils/types/BaseSchema.ts:54

  #### Parameters

  - ##### recordPair: BaseSchemaAddPair

  #### Returns BaseSchemaAddRecordDefinitions

## Properties

### recordPair

recordPair: BaseSchemaAddPair

- Defined in utils/types/BaseSchema.ts:54

Generated using TypeDoc